Bug 1476974 - zsh-syntax-highlighting-0.6.0 is available
Summary: zsh-syntax-highlighting-0.6.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zsh-syntax-highlighting
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Kuhn
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-01 00:27 UTC by Upstream Release Monitoring
Modified: 2017-09-30 06:13 UTC (History)
1 user (show)

Fixed In Version: zsh-syntax-highlighting-0.6.0-1.fc26 zsh-syntax-highlighting-0.6.0-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-22 18:50:55 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.6.0 (#1476974) (1.05 KB, patch)
2017-08-30 12:37 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-08-01 00:27:52 UTC
Latest upstream release: 0.6.0-rc1
Current version/release in rawhide: 0.5.0-2.fc26
URL: https://github.com/zsh-users/zsh-syntax-highlighting

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12236/

Comment 1 Upstream Release Monitoring 2017-08-01 00:27:58 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/zsh-users/zsh-syntax-highlighting/archive/0.6.0.tar.gz#/zsh-syntax-highlighting-0.6.0.tar.gz to ./zsh-syntax-highlighting-0.6.0.tar.gz

Comment 2 Upstream Release Monitoring 2017-08-30 12:37:03 UTC
Latest upstream release: 0.6.0
Current version/release in rawhide: 0.5.0-3.fc27
URL: https://github.com/zsh-users/zsh-syntax-highlighting

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12236/

Comment 3 Upstream Release Monitoring 2017-08-30 12:37:08 UTC
Created attachment 1320067 [details]
[patch] Update to 0.6.0 (#1476974)

Comment 4 Upstream Release Monitoring 2017-08-30 12:40:22 UTC
hotness's scratch build of zsh-syntax-highlighting-0.6.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21551891

Comment 5 Upstream Release Monitoring 2017-09-02 21:26:55 UTC
suraia's zsh-syntax-highlighting-0.6.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=965385

Comment 6 Fedora Update System 2017-09-02 21:37:54 UTC
zsh-syntax-highlighting-0.6.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4d5442d0ee

Comment 7 Fedora Update System 2017-09-02 21:39:12 UTC
zsh-syntax-highlighting-0.6.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6f30353f6e

Comment 8 Fedora Update System 2017-09-03 19:55:47 UTC
zsh-syntax-highlighting-0.6.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4d5442d0ee

Comment 9 Fedora Update System 2017-09-04 06:51:17 UTC
zsh-syntax-highlighting-0.6.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6f30353f6e

Comment 10 Fedora Update System 2017-09-22 18:50:55 UTC
zsh-syntax-highlighting-0.6.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-09-30 06:13:41 UTC
zsh-syntax-highlighting-0.6.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.